{
  "slug": "sstmk",
  "name_fi": "SIK100-toimikunta",
  "name_en": "",
  "roles": [
    {
      "name_fi": "Puheenjohtaja",
      "name_en": "",
      "representatives": [
        {
          "name": "Erna Virtanen"
        }
      ]
    },
    {
      "name_fi": "Webivastaava",
      "name_en": "",
      "representatives": [
        {
          "name": "Jaakko Koskela"
        }
      ]
    },
    {
      "name_fi": "Markkinointivastaava",
      "name_en": "",
      "representatives": [
        {
          "name": "Sasu Saalasti"
        }
      ]
    },
    {
      "name_fi": "Yritysvastaava",
      "name_en": "",
      "representatives": [
        {
          "name": "Juuli Leppänen"
        }
      ]
    },
    {
      "name_fi": "Seminaarivastaava",
      "name_en": "",
      "representatives": [
        {
          "name": "Sini Huhtinen"
        }
      ]
    },
    {
      "name_fi": "Kevätkarnevaalimajuri",
      "name_en": "",
      "representatives": [
        {
          "name": "Olli Komulainen"
        }
      ]
    },
    {
      "name_fi": "PoTa100-pääjuhlatirehtööri",
      "name_en": "",
      "representatives": [
        {
          "name": "Emmaleena Ahonen"
        },
        {
          "name": "Jonna Tammikivi"
        }
      ]
    },
    {
      "name_fi": "PoTa100-jatkotirehtööri",
      "name_en": "",
      "representatives": [
        {
          "name": "Mikael Liimatainen"
        }
      ]
    },
    {
      "name_fi": "PoTa100-sillistirehtööri",
      "name_en": "",
      "representatives": [
        {
          "name": "Tuomo Leino"
        }
      ]
    }
  ]
}
